Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 461178 - csv download background color is off
Summary: csv download background color is off
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-09-04 18:18 UTC by Máirín Duffy
Modified: 2009-01-22 16:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:29:55 UTC


Attachments (Terms of Use)
screenshot showing tan csv download box (deleted)
2008-09-04 18:19 UTC, Máirín Duffy
no flags Details

Description Máirín Duffy 2008-09-04 18:18:42 UTC
in rhnlistview.css, in the
.csv-download class, change background-color to this:

  background-color: #EAE8E4;

And erase the old background color.

see attached screenshot to see the off color in the background behind the csv download link in the lower left of the listview (it's tannish rather than grey)

Comment 1 Máirín Duffy 2008-09-04 18:19:36 UTC
Created attachment 315790 [details]
screenshot showing tan csv download box

Comment 2 Jesus M. Rodriguez 2008-11-25 19:43:43 UTC
63079c174d146d1f19ddc37f13c62984e2edd2bf


Note You need to log in before you can comment on or make changes to this bug.